:host
  display flex
  justify-content center

.marvel-item
  &__image
    max-width 100vw
  &__anchor
    position absolute
    //background-color red
    //opacity .2
    opacity 0
    transition: all .2s cubic-bezier(.645,.045,.355,1);
    &--show
      opacity 1
      box-shadow: inset 0 0 0 2px #007ec1, 0 2px 4px 0 rgba(0,0,0,.1);
      background-color: rgba(154,220,255,.6);
  &__wrapper
    position relative

.error-modal
  background-color rgba(#000, 0.3)
  position fixed
  width 100vw
  height 100vh
  left 0
  top 0
  right 0
  bottom 0
  z-index 30
  display flex
  justify-content center
  align-items center
  &__actions
    display flex
    justify-content flex-end
    margin-top 40px
  &__action
    color #ED3E3A
    background-color transparent
    text-decoration none
    font-size 16px
    cursor pointer
  &__content
    display flex
    flex-direction column
    background-color #fff
    width 300px
    height 100px
    border-radius 6px
    padding 10px
